Page MenuHomePhabricator

No wikidata JSON dump for 2 weeks
Closed, ResolvedPublic

Description

In https://dumps.wikimedia.org/wikidatawiki/entities/ the last generated wikidata JSON dump dates back to 14-Nov-2016.
There is a problem somewhere :)

Event Timeline

hoo claimed this task.Nov 28 2016, 6:57 PM
hoo triaged this task as High priority.

Mentioned in SAL (#wikimedia-operations) [2016-11-28T20:09:43Z] <hoo> Started dumpwikidatajson.sh on snapshot1007 (T151787)

hoo closed this task as Resolved.Nov 29 2016, 10:55 AM

The new gzipped JSON dump is at https://dumps.wikimedia.org/wikidatawiki/entities/20161128/.

The bzip2 version will follow soon.

ArielGlenn moved this task from Backlog to Done on the Dumps-Generation board.Dec 7 2016, 9:34 AM